<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="sizing_1">1px</dimen>
    <dimen name="sizing_4">4px</dimen>
    <dimen name="sizing_8">8px</dimen>
    <dimen name="sizing_10">10px</dimen>
    <dimen name="sizing_12">12px</dimen>
    <dimen name="sizing_14">14px</dimen>
    <dimen name="sizing_16">16px</dimen>
    <dimen name="sizing_18">18px</dimen>
    <dimen name="sizing_20">20px</dimen>
    <dimen name="sizing_21">21px</dimen>
    <dimen name="sizing_22">22px</dimen>
    <dimen name="sizing_24">24px</dimen>
    <dimen name="sizing_26">26px</dimen>
    <dimen name="sizing_28">28px</dimen>
    <dimen name="sizing_30">30px</dimen>
    <dimen name="sizing_32">32px</dimen>
    <dimen name="sizing_34">34px</dimen>
    <dimen name="sizing_36">36px</dimen>
    <dimen name="sizing_40">40px</dimen>
    <dimen name="sizing_44">44px</dimen>
    <dimen name="sizing_48">48px</dimen>
    <dimen name="sizing_50">50px</dimen>
    <dimen name="sizing_58">58px</dimen>
    <dimen name="sizing_60">60px</dimen>
    <dimen name="sizing_64">64px</dimen>
    <dimen name="sizing_68">68px</dimen>
    <dimen name="sizing_72">72px</dimen>
    <dimen name="sizing_110">110px</dimen>
    <dimen name="sizing_116">116px</dimen>
    <dimen name="sizing_120">120px</dimen>
    <dimen name="sizing_132">132px</dimen>
    <dimen name="sizing_139">139px</dimen>
    <dimen name="sizing_180">180px</dimen>
    <dimen name="sizing_200">202px</dimen>
    <dimen name="sizing_228">228px</dimen>
    <dimen name="sizing_260">260px</dimen>
    <dimen name="sizing_432">432px</dimen>
    <dimen name="sizing_468">468px</dimen>
    <dimen name="sizing_512">512px</dimen>
    <dimen name="sizing_586">586px</dimen>
    <dimen name="sizing_720">720px</dimen>
    <dimen name="sizing_primary_sizing_1">1234px</dimen>
    <dimen name="sizing_primary_sizing_2">4321px</dimen>
</resources>